RSS
Username:
Password:

Menu

Home
Résumé
Personal
Board
Webcam
Links
Members

Powered by Apache Web Server

Powered by Slackware Linux

Valid XHTML5!

Valid CSS!

August 24th, 2018

PHP 7.2.9, Apache 2.4.34, and openssl 1.1.0i all running

Posted at 06:08:47 PM by froems

Yet another set of software updates were available, and they were all installed without any issues.